librsb 1.3.0.2

Public Member Functions
rsb::rsb_coo_sort Interface Reference

ISO C BINDING interface to rsb_coo_sort. More...

## Public Member Functions
integer(c_int) function | rsb_coo_sort (VA, IA, JA, nnzA, nrA, ncA, typecode, flagsA)

## Detailed Description

ISO C BINDING interface to rsb_coo_sort.

## Constructor & Destructor Documentation

## ◆ rsb_coo_sort()

integer(c_int) function rsb::rsb_coo_sort::rsb_coo_sort | ( | type(c_ptr), value | VA,
|  | type(c_ptr), value | IA,
|  | type(c_ptr), value | JA,
|  | integer(c_rsb_int_knd_), value | nnzA,
|  | integer(c_rsb_int_knd_), value | nrA,
|  | integer(c_rsb_int_knd_), value | ncA,
|  | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | flagsA
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90